<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="Verizon ExtROM 2.07.206" group="Carrier Customize (Select your carrier if listed)" checked="False">
		<Tip>Select this OEM if your carrier is Verizon</Tip>
		<Guid type="p">ed461ae9-a258-431e-a0e6-a7f27bb9e8dd</Guid>
   	      <ButtonType>GroupRadioOne</ButtonType>
	</Item>
</Items>
